start_date: Oct 10 2022 16:54:46.93 (1665435286.93)
duration: 2:35s (155s)
raw_bag_file_size_kb: 39555359
h5_file_size_kb: 58820914
events_left: 8102916480
events_right: 8510412254
ovc_left_images: 3877
ovc_right_images: 3877
